<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: cfd_defs::bd2_solver_ Type Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacecfd__defs.html">cfd_defs</a></li><li class="navelem"><a class="el" href="structcfd__defs_1_1bd2__solver__.html">bd2_solver_</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structcfd__defs_1_1bd2__solver__-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">cfd_defs::bd2_solver_ Type Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Collaboration diagram for cfd_defs::bd2_solver_:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="structcfd__defs_1_1bd2__solver____coll__graph.png" border="0" usemap="#cfd__defs_1_1bd2__solver___coll__map" alt="Collaboration graph"/></div>
<map name="cfd__defs_1_1bd2__solver___coll__map" id="cfd__defs_1_1bd2__solver___coll__map">
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:a0e82dbc1763df00312df5c4a7ec7e2a8"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structcfd__defs_1_1bd2__solver__.html#a0e82dbc1763df00312df5c4a7ec7e2a8">rhouold2</a> =&gt; null()</td></tr>
<tr class="separator:a0e82dbc1763df00312df5c4a7ec7e2a8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac163e8bc1b664154912e0f783f30c934"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structcfd__defs_1_1bd2__solver__.html#ac163e8bc1b664154912e0f783f30c934">rhovold2</a> =&gt; null()</td></tr>
<tr class="separator:ac163e8bc1b664154912e0f783f30c934"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a034251d8cd0b672a4f7286a8b8e4a2ca"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structcfd__defs_1_1bd2__solver__.html#a034251d8cd0b672a4f7286a8b8e4a2ca">rhowold2</a> =&gt; null()</td></tr>
<tr class="separator:a034251d8cd0b672a4f7286a8b8e4a2ca"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Member Data Documentation</h2>
<a id="a0e82dbc1763df00312df5c4a7ec7e2a8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0e82dbc1763df00312df5c4a7ec7e2a8">&#9670;&nbsp;</a></span>rhouold2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer cfd_defs::bd2_solver_::rhouold2 =&gt; null()</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac163e8bc1b664154912e0f783f30c934"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac163e8bc1b664154912e0f783f30c934">&#9670;&nbsp;</a></span>rhovold2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer cfd_defs::bd2_solver_::rhovold2 =&gt; null()</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a034251d8cd0b672a4f7286a8b8e4a2ca"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a034251d8cd0b672a4f7286a8b8e4a2ca">&#9670;&nbsp;</a></span>rhowold2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer cfd_defs::bd2_solver_::rhowold2 =&gt; null()</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<hr/>The documentation for this type was generated from the following file:<ul>
<li><a class="el" href="cfd__defs_8f90.html">cfd_defs.f90</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:50 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
